"Welcome to the %s installer." = "Bienvenue dans le processus d'installation de %s.";

"Install %s" = "Installer %s";

"Uninstall %s" = "Désinstaller %s";

"Install" = "Installer";

"Uninstall" = "Désinstaller";

"Open %s..." = "Ouvrir %s...";

"OK" = "OK";

"%s Installed" = "%s installé";

"%s has been installed." = "%s a été installé.";

"%s Uninstalled" = "%s désinstallé";

"%s has been uninstalled." = "%s a été désinstallé.";

"%s Not Installed." = "%s non installé";

"%s Not Uninstalled." = "%s non désinstallé";

"%s was NOT installed.  Please make sure you are running the installer from the disk image and try again." = "%s n'a pas été installé. Assurez-vous que vous avez lancé le programme d'installation issu de l'image disk et réessayez.";

"%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again." = "%s n'a pas été désinstallé. Assurez-vous que vous avez lancé le programme d'installation issu de l'image disk et réessayez.";

"%s was NOT installed.  Please try again." = "%s n'a pas été installé. essayez à nouveau.";

"%s was NOT uninstalled.  Please try again." = "%s n'a pas été désinstallé. essayez à nouveau.";

"Quit %s" = "Quitter %s";

"Cancel" = "Annuler";

"We have to quit %s before proceeding.  Quit %s now?" = "Il faut quitter %s avant la procédure. Quitter %s maintenant?";

"Continue" = "Continuer";

"%s is still running.  Please quit %s and then click Continue." = "%s est toujours actif. Veuillez quitter %s puis cliquez sur Continuer";

// status messages

"Complete..." = "Effectué...";

"Quitting %s..." = "Abandon %s...";

"Checking for %s..." = "%s en cours de vérification...";

"Installing %s..." = "%s en cours d'installation...";

"Uninstalling %s..." = "%s en cours de désinstallation...";

"Quit" = "Quitter";

// new

"Unsupported System" = "Unsupported System";

"%s was NOT installed.  Mac OS X %s or higher is required to run %s." = "%s was NOT installed.  Mac OS X %s or higher is required to run %s.";

"Accept" = "Accepter";

"Decline" = "Refuser";

"%@ License Agreement" = "Contrat de licence de logiciel %@";

"Print..." = "Imprimer...";

